@charset "utf-8";
/* Standard */
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    font: 1em/1.5em "Segoe UI", Calibri, sans-serif;
    color: #000;
}
#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 930px;
    border: solid 1px #000;
    background: #fff;
    padding: 1rem 1.5rem;
}
.banner {
    margin: 1rem -1.5rem;
}
p {
    padding-bottom: 1rem;
    hyphens: auto;
}
h1 {
    margin: 0rem 0rem 1.5rem;
    font-size: 2.5rem;
    line-height: 1.1em;
    font-weight: 600;
}
h1, h2, h5, .color, #BenefitsKlicktext {
    color: #002A55;
}
h2 {
    font-size: 1.563rem;
    line-height: 1.3;
    margin-bottom: 1rem;
}
h3 {
    font-size: 2.3em;
    line-height: 1.3;
    color: #fff;
}
h4 {
    font-size: 1.375em;
    line-height: 1.3;
    color: #fff;
}
h5 {
    font-size: 1.5em;
    line-height: 1.3;
    padding-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
a.link {
    color: #0000EE;
    text-decoration: underline;
}
ul {
    padding: 0rem 0rem 1rem 0rem;
    list-style: none;
}
li {
    padding: 0 0 0 25px;
}
ul li:before {
    content: "\2012";
    font-size: 1.5em;
    float: left;
    margin: 0 0 0 -25px;
    color: #19649F;
    font-weight: 700;
}
div#benefit2FlexBox {
    text-align: center;
    margin-bottom: 10em;
    position: relative;
}
div#benefit2Plus {
    display: inline-block;
    padding: 2em 0.6em 0em 0.6em;
    margin: -2px 0px 0px -5px;
}
div#benefit2Plus * {
    transition: 0.33s;
}
img#bfImage {
    transition: 0.33s;
}
div#benefit2PlusDescription {
    visibility: hidden;
    position: absolute;
    right: 2em;
    left: 2em;
    top: 8em;
    z-index: 2;
    background: white !important;
    opacity: 0;
    text-align: left;
}
div#benefit2Plus * {
    transition: 0.33s;
}
div#benefit2Plus:hover>img#bfImage {
    -webkit-filter: brightness(1.5);
    filter: brightness(1.5);
}
div#benefit2Plus:hover>div#benefit2PlusDescription {
    visibility: visible;
    opacity: 1;
}
.box2 {
    font-size: 15px;
    position: relative;
    display: flex;
    padding: 0px 20px 4px 20px;
    width: fit-content;
    margin: 2.5em 0em 1em -1em;
}
a#yellow, a#blue:hover {
    transition: .33s;
    background-image: url(../images/arrow.svg) !important;
    background-position: 20px center !important;
    background-repeat: no-repeat;
    padding-left: 55px;
    color: #e5bb29;
    text-decoration: none;
    font-weight: bold;
}
div#backgroundColorBlue:hover a#yellow {
    color: white !important;
    background-image: url(../images/arrow-link-white.svg) !important;
    padding-left: 60px;
}
div#backgroundColorBlue {
    background: linear-gradient(114deg, #56aad8 0, #002a55 52%, #000 100%) !important;
}
div#backgroundColorBlue:hover {
    background: #e5bb29 !important;
}
.outerElement {
    margin: 1rem -1.5rem;
    padding: 1rem 1.5rem;
}
.noBorder {
    padding: 1rem 0;
    border: none !important;
}
#contactContent {
    padding: 1.5rem 1.5rem 0;
}
#contactBox {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}
#contactInfo {
    hyphens: none;
}
.newbox {
    width: 70%;
}
div#contactBoxInner {
    display: flex;
    border: 2px solid #002a55;
    margin: 0;
}
#RecruiterImg {
    display: block;
}
footer {
    padding: 1rem 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-end;
    gap: 1rem;
}
.rewards {
    display: flex;
    align-items: flex-end;
    gap: 0.5rem;
}
img {
    max-width: 100%;
    height: auto;
}
@media only screen and (max-width:929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
    }
    p :is(span, a) {
        display: inline-block;
    }
    header {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
}
@media only screen and (max-width:780px) {
    #contactBox {
        flex-direction: column;
    }
    div#benefit2PlusDescription{
        visibility: visible;
        position: static;
        opacity: 1;
    }
    div#benefit2FlexBox{
        margin-bottom: 1rem;
    }
}
@media only screen and (max-width:480px) {
    #wrapper {
        padding: 1rem;
    }
    div#contactBoxInner {
        flex-direction: column;
        align-items: center;
    }
    #contactContent {
        padding: 1rem;
    }
    h1 {
        font-size: 2rem;
    }
    h2 {
        font-size: 1.313rem;
    }
    .rewards {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0.5rem;
    }
    .newbox {
        width: auto;
    }
    footer {
        justify-content: space-around;
        gap: 1rem;
    }
}